/*LARGER MOBILE TEXT SIZES START HERE*/

@media screen and (min-width:901px){
.logo1{font-family:Bebas Neue,sans-serif;font-size:38pt;color:#b2b2b2;text-decoration:none;font-weight:300;letter-spacing:0px}

.logo2{font-family:Bebas Neue,sans-serif;font-size:38pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px}

.nav{font-family:Bebas Neue,sans-serif;font-size:20px;font-weight:300;color:#b2b2b2;letter-spacing:0px;text-decoration:none;margin-top:11px;margin-right:0pt;margin-bottom:0pt;margin-left:0pt;text-align:center;line-height:0pt;padding-left:0;padding-right:0;padding-top:4px;padding-bottom:2px;transition:transform 0.3s ease}

p.previous{font-family:Bebas Neue,sans-serif;font-size:24pt;font-weight:400;color:#fafafa;transform:scaleY(1.5);text-decoration:none;margin:auto; text-align: center; margin-left:-2px}

p.next{font-family:Bebas Neue,sans-serif;font-size:24pt;font-weight:400;color:#fafafa ;transform:scaleY(1.5);text-decoration:none;margin:auto; text-align: center; margin-left:2px}

p.title {font-family: 'Bebas Neue', sans-serif;font-size: 20pt;color: #1c1c1c;text-decoration: none;font-weight: 400;letter-spacing: 0px; transition: color 0.3s ease; text-align: center; transform: translateY(1px);} /* Adds a smooth fade effect */

.boxtext:hover p.title {color: #1c1c1c;}/* Trigger: When the portfilio puff div is hovered, change the P color */

.title2 {font-family: 'Bebas Neue', sans-serif;font-size: 16pt;color: #1c1c1c;text-decoration: none;font-weight: 400;letter-spacing: 0px;transition: color 0.3s ease;text-align: center;transform: translateY(1px);}

.boxtext:hover p.title {color: #1c1c1c;}/* Trigger: When the portfilio puff div is hovered, change the P color */

.image{position:relative;width:100%}/* leave here to make sure background images fill boxes */

p.linktitle {font-family: 'Bebas Neue', sans-serif;font-size: 20pt;color: #1c1c1c;text-decoration: none;font-weight: 400; letter-spacing: 0px; transition: color 0.3s ease; text-align: center; transform: translateY(1px);}

.linkboxtext:hover p.linktitle {color: #1c1c1c;}/* Trigger: When the portfilio puff div is hovered, change the P color */

.linktitle2 {font-family: 'Bebas Neue', sans-serif;font-size: 16pt;color: #1c1c1c;text-decoration: none;font-weight: 400;letter-spacing: 0px;transition: color 0.3s ease;text-align: center;transform: translateY(1px);}

.linkboxtext:hover p.linktitle2 {color: #434343;}/* Trigger: When the portfilio puff div is hovered, change the P color */

p.body{font-family:roboto,sans-serif;font-size:13pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:8pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.body a {color: #7f7f7f;text-decoration: underline;transition: color 0.2s ease, text-decoration 0.2s ease;}

p.body a:hover {color: #1c1c1c ;text-decoration: underline;}

p.body a:visited {color: #7f7f7f;}

ul.body{font-family:roboto,sans-serif;font-size:13pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:8pt;padding-bottom:0pt;margin-top:0;padding-left:34px;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.cvh1{font-family:roboto,sans-serif;font-size:16pt;color:#7f7f7f;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:20pt;padding-top:16pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.caption{font-family:roboto,sans-serif;font-size:11pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:15pt;padding-top:4px;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.caption2{font-family:roboto,sans-serif;font-size:11pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:15pt;padding-top:4px;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}

p.intro1{font-family:Bebas Neue,sans-serif;font-size:40pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:0pt;padding-top:0px;padding-bottom:0px;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}

p.intro2{font-family:roboto,sans-serif;font-size:13pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:20pt;padding-top:16pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}/* sub-headings under main heading */

p.intro3{font-family:Bebas Neue,sans-serif;font-size:24pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:24pt;padding-top:32px;padding-bottom:16pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}/* sub-headings in project pages*/

p.intro4{font-family:Bebas Neue,sans-serif;font-size:32pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:0pt;padding-top:10px;padding-bottom:24pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}

p.intro5{font-family:roboto,sans-serif;font-size:13pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:28pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}

p.intro6{font-family:Bebas Neue,sans-serif;font-size:32pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:0pt;padding-top:10px;padding-bottom:16pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}

p.thanks{font-family:roboto,sans-serif;font-size:16pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:34px;padding-bottom:0pt;margin-top:0;padding-left:24pt;padding-right:18pt;margin-bottom:0pt;text-align:left;margin-right:0;text-align:center}

p.sitemap{font-family:roboto,sans-serif;font-size:16pt;color:#b2b2b2;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.bodycontact{font-family:roboto,sans-serif;font-size:13pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:4pt;padding-top:20pt;padding-bottom:0pt;margin-top:0;padding-left:0pt;padding-right:8pt;margin-bottom:0pt;text-align:left;margin-right:0}

p.error{font-family:roboto,sans-serif;font-size:13pt;color:red;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:4pt;padding-top:20pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.footer{font-family:roboto,sans-serif;font-size:10pt;font-weight:300;color:#b2b2b2;letter-spacing:0px;text-decoration:none;margin-top:10px;margin-right:0pt;margin-bottom:0pt;margin-left:0pt;text-align:center;line-height:14pt;padding-left:0;padding-right:0;padding-top:3px;padding-bottom:0}

/* VARIOUS LINKS STYLES START HERE */

a.nav:link,
a.nav:visited {font-family: 'Bebas Neue', sans-serif;font-size: 20pt;font-weight: 400;letter-spacing: 0px; word-spacing: -400px; color: #7f7f7f; text-decoration: none;margin-top: 0px;text-align: center;transition: color 0.3s ease, transform 0.3s ease;}
a.nav:hover {color: lightpink;}

a.body:link{font-family:roboto,sans-serif;font-size:13pt;color:#7f7f7f;text-decoration:underline;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;margin-bottom:0pt;text-align:left;margin-right:0}
a.body:visited{font-family:roboto,sans-serif;font-size:13pt;color:#7f7f7f;text-decoration:underline;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;margin-bottom:0pt;text-align:left;margin-right:0}
a.body:hover{font-family:roboto,sans-serif;font-size:13pt;color:#1c1c1c;text-decoration:underline;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;margin-bottom:0pt;text-align:left;margin-right:0}

a.sitemap{display:block;font-family:roboto,sans-serif;font-size:10pt;color:#b2b2b2;font-weight:300;letter-spacing:0px;line-height:14pt;text-decoration:none;padding-bottom:20px;margin:0 auto;text-align:center}
a.sitemap:link,a.sitemap:visited{text-decoration:underline;text-align:center}a.sitemap:hover{color:#FFB6C1;text-decoration:underline;text-align:center}}

/*LARGER MOBILE TEXT SIZES END HERE*/

/*SMALLER MOBILE TEXT SIZES START HERE*/

@media screen and (max-width:900px){
.logo1{font-family:Bebas Neue,sans-serif;font-size:38pt;color:#b2b2b2;text-decoration:none;font-weight:300;letter-spacing:0px}

.logo2{font-family:Bebas Neue,sans-serif;font-size:38pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px}

.nav{font-family:Bebas Neue,sans-serif;font-size:20px;font-weight:300;color:#b2b2b2;letter-spacing:0px;text-decoration:none;margin-top:11px;margin-right:0pt;margin-bottom:0pt;margin-left:0pt;text-align:center;line-height:0pt;padding-left:0;padding-right:0;padding-top:4px;padding-bottom:2px;transition:transform 1s ease}

p.previous{font-family:Bebas Neue,sans-serif;font-size:20pt;font-weight:400;color:#fafafa;transform:scaleY(1.5);text-decoration:none;margin:auto; text-align: center; margin-left:-2px}

p.next{font-family:Bebas Neue,sans-serif;font-size:20pt;font-weight:400;color:#fafafa;transform:scaleY(1.5);text-decoration:none;margin:auto; text-align: center; margin-left:2px}

p.title {font-family: 'Bebas Neue', sans-serif;font-size: 20pt;color: #1c1c1c;text-decoration: none;font-weight: 400;letter-spacing: 0px; transition: color 0.3s ease; text-align: center; transform: translateY(1px);} /* Adds a smooth fade effect */

.boxtext:hover p.title {color: #1c1c1c;}/* Trigger: When the portfilio puff div is hovered, change the P color */

.title2 {font-family: 'Bebas Neue', sans-serif;font-size: 16pt;color: #1c1c1c;text-decoration: none;font-weight: 400;letter-spacing: 0px;transition: color 0.3s ease;text-align: center;transform: translateY(1px);}

.boxtext:hover p.title {color: #1c1c1c;}/* Trigger: When the portfilio puff div is hovered, change the P color */

.image{position:relative;width:100%}/* leave here to make sure background images fill boxes */

p.linktitle {font-family: 'Bebas Neue', sans-serif;font-size: 20pt;color: #1c1c1c;text-decoration: none;font-weight: 400; letter-spacing: 0px; transition: color 0.3s ease; text-align: center; transform: translateY(1px);}

.linkboxtext:hover p.linktitle {color: #1c1c1c;}/* Trigger: When the portfilio puff div is hovered, change the P color */

.linktitle2 {font-family: 'Bebas Neue', sans-serif;font-size: 16pt;color: #1c1c1c;text-decoration: none;font-weight: 400;letter-spacing: 0px;transition: color 0.3s ease;text-align: center;transform: translateY(1px);}

.linkboxtext:hover p.linktitle2 {color: #434343;}/* Trigger: When the portfilio puff div is hovered, change the P color */

p.body{font-family:roboto,sans-serif;font-size:14pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:8px;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.body a {color: #7f7f7f;text-decoration: underline;transition: color 0.2s ease, text-decoration 0.2s ease;}

p.body a:hover {color: #1c1c1c ;text-decoration: underline;}

p.body a:visited {color: #7f7f7f;}

ul.body{font-family:roboto,sans-serif;font-size:14pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:8pt;padding-bottom:0pt;margin-top:0;padding-left:34px;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.cvh1{font-family:roboto,sans-serif;font-size:18pt;color:#7f7f7f;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:20pt;padding-top:16pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.caption{font-family:roboto,sans-serif;font-size:12pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:16pt;padding-top:5px;padding-bottom:0pt;margin-top:0;padding-left:0px;padding-right:0;margin-bottom:0pt;text-align:left}

p.caption2{font-family:roboto,sans-serif;font-size:12pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:16pt;padding-top:5px;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center}

p.intro1{font-family:Bebas Neue,sans-serif;font-size:40pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:0pt;padding-top:0px;padding-bottom:27px;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}

p.intro3{font-family:Bebas Neue,sans-serif;font-size:26pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:24pt;padding-top:32px;padding-bottom:16pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}/* sub-headings in project pages*/

p.intro4{font-family:Bebas Neue,sans-serif;font-size:32pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:0pt;padding-top:10px;padding-bottom:24pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}

p.intro5{font-family:roboto,sans-serif;font-size:14pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:;padding-top:8px;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}

p.intro6{font-family:Bebas Neue,sans-serif;font-size:32pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:0pt;padding-top:10px;padding-bottom:16pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}

p.thanks{font-family:roboto,sans-serif;font-size:16pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:34px;padding-bottom:0pt;margin-top:0;padding-left:24pt;padding-right:18pt;margin-bottom:0pt;text-align:left;margin-right:0;text-align:center}

p.sitemap{font-family:roboto,sans-serif;font-size:16pt;color:#b2b2b2;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.bodycontact{font-family:roboto,sans-serif;font-size:14pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:24pt;padding-top:20pt;padding-bottom:0pt;margin-top:0;padding-left:0pt;padding-right:8pt;margin-bottom:-8pt;text-align:left;margin-right:0}

p.error{font-family:roboto,sans-serif;font-size:14pt;color:red;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:6pt;padding-top:20pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0;}

p.footer{font-family:roboto,sans-serif;font-size:10pt;font-weight:300;color:#b2b2b2;letter-spacing:0px;text-decoration:none;margin-top:10px;margin-right:0pt;margin-bottom:0pt;margin-left:0pt;text-align:center;line-height:14pt;padding-left:0;padding-right:0;padding-top:3px;padding-bottom:0}

/* VARIOUS LINKS STYLES START HERE */
a.nav:link,a.nav:visited {font-family: 'Bebas Neue', sans-serif;font-size: 20pt;font-weight: 400;letter-spacing: 0px;word-spacing: -400px;color: #7f7f7f; text-decoration: none;margin-top: 0px;text-align: center;transition: color 0.3s ease, transform 0.3s ease;}
a.nav:hover {color: lightpink;}

a.body:link{font-family:roboto,sans-serif;font-size:14pt;color:#7f7f7f;text-decoration:underline;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;margin-bottom:0pt;text-align:left;margin-right:0}
a.body:visited{font-family:roboto,sans-serif;font-size:14pt;color:#7f7f7f;text-decoration:underline;font-weight:300;letter-spacing:.0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;margin-bottom:0pt;text-align:left;margin-right:0}
a.body:hover{font-family:roboto,sans-serif;font-size:14pt;color:#1c1c1c;text-decoration:underline;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;margin-bottom:0pt;text-align:left;margin-right:0}

a.sitemap{display:block;font-family:roboto,sans-serif;font-size:10pt;color:#b2b2b2;font-weight:300;letter-spacing:0px;line-height:14pt;text-decoration:none;padding-bottom:20px;margin:0 auto;text-align:center}
a.sitemap:link,a.sitemap:visited{text-decoration:underline;text-align:center}
a.sitemap:hover{color:#FFB6C1;text-decoration:underline;text-align:center}}

@media screen and (max-width:620px){
p.previous{font-family:Bebas Neue,sans-serif;font-size:20pt;font-weight:400;color:#fafafa;transform:scaleY(1.5);text-decoration:none;margin:auto; text-align: center; margin-left:-2px}

p.next{font-family:Bebas Neue,sans-serif;font-size:20pt;font-weight:400;color:#fafafa;transform:scaleY(1.5);text-decoration:none;margin:auto; text-align: center; margin-left:-2px}}

@media screen and (max-width:663px){
p.title{font-family:Bebas Neue,sans-serif;font-size:15pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px; text-align: center; line-height: 20px}

.title2{font-family:Bebas Neue,sans-serif;font-size:12pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px; text-align: center; line-height: 18px}

.boxtext:hover p.title {color: #1c1c1c;}}/* Trigger: When the portfilio puff div is hovered, change the P color */

/*SMALLER MOBILE TEXT SIZES END HERE*/

/*SMALLEST MOBILE TEXT SIZES START HERE*/
@media screen and (max-width:522px){
.logo1{font-family:Bebas Neue,sans-serif;font-size:36pt;color:#b2b2b2;text-decoration:none;font-weight:300;letter-spacing:0px; padding-top:8px; padding-bottom: 0px; line-height:40px;}

.logo2{font-family:Bebas Neue,sans-serif;font-size:31.4pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px; padding-top:6px; padding-bottom: 0px; }

.nav{font-family:Bebas Neue,sans-serif;font-size:20px;font-weight:300;color:#b2b2b2;letter-spacing:0px;text-decoration:none;margin-top:11px;margin-right:0pt;margin-bottom:0pt;margin-left:0pt;text-align:center;line-height:0pt;padding-left:0;padding-right:0;padding-top:4px;padding-bottom:2px;transition:transform 1s ease}

p.previous{font-family:Bebas Neue,sans-serif;font-size:20pt;font-weight:400;color:#fafafa;transform:scaleY(1.5);text-decoration:none;margin:auto; text-align: center; margin-left:-2px}

p.next{font-family:Bebas Neue,sans-serif;font-size:20pt;font-weight:400;color:#fafafa;transform:scaleY(1.5);text-decoration:none;margin:auto; text-align: center; margin-left:-2px}

p.title{font-family:Bebas Neue,sans-serif;font-size:15pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px; text-align: center; line-height: 20px}

.title2{font-family:Bebas Neue,sans-serif;font-size:12pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px; text-align: center; line-height: 18px}

.boxtext:hover p.title {color: #1c1c1c;}/* Trigger: When the portfilio puff div is hovered, change the P color */

.image{position:relative;width:100%}/* leave here to make sure background images fill boxes */

p.linktitle {font-family: 'Bebas Neue', sans-serif;font-size: 20pt;color: #1c1c1c;text-decoration: none;font-weight: 400; letter-spacing: 0px; transition: color 0.3s ease; text-align: center; transform: translateY(1px);}

.linkboxtext:hover p.linktitle {color: #1c1c1c;}/* Trigger: When the portfilio puff div is hovered, change the P color */

.linktitle2 {font-family: 'Bebas Neue', sans-serif;font-size: 16pt;color: #1c1c1c;text-decoration: none;font-weight: 400;letter-spacing: 0px;transition: color 0.3s ease;text-align: center;transform: translateY(1px);}

.linkboxtext:hover p.linktitle2 {color: #434343;}/* Trigger: When the portfilio puff div is hovered, change the P color */

p.body{font-family:roboto,sans-serif;font-size:14pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:8pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.body a {color: #7f7f7f;text-decoration: underline;transition: color 0.2s ease, text-decoration 0.2s ease;}

p.body a:hover {color: #1c1c1c ;text-decoration: underline;}

p.body a:visited {color: #7f7f7f;}

ul.body{font-family:roboto,sans-serif;font-size:14pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:8pt;padding-bottom:0pt;margin-top:0;padding-left:34px;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.cvh1{font-family:roboto,sans-serif;font-size:18pt;color:#7f7f7f;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:20pt;padding-top:16pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.caption{font-family:roboto,sans-serif;font-size:12pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:16pt;padding-top:5px;padding-bottom:0pt;margin-top:0;padding-left:0px;padding-right:0;margin-bottom:0pt;text-align:left}

p.caption2{font-family:roboto,sans-serif;font-size:12pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:16pt;padding-top:5px;padding-bottom:0pt;margin-top:0;padding-left:0px;padding-right:0;margin-bottom:0pt;text-align:center}

p.intro1{font-family:Bebas Neue,sans-serif;font-size:32pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:0pt;padding-top:0px;padding-bottom:27px;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}

p.intro2{font-family:roboto,sans-serif;font-size:14pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:20pt;padding-top:16pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0}/* sub-headings under main heading */

p.intro3{font-family:Bebas Neue,sans-serif;font-size:24pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:24pt;padding-top:32px;padding-bottom:16pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}/* sub-headings in project pages*/

p.intro4{font-family:Bebas Neue,sans-serif;font-size:32pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:32pt;padding-top:0px;padding-bottom:4px;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0; }

p.intro5{font-family:roboto,sans-serif;font-size:14pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:;padding-top:8px;padding-bottom:0pt;margin-left: 16px;margin-right: 16px; margin-top:0;margin-bottom:0pt;text-align:center}

p.intro6{font-family:Bebas Neue,sans-serif;font-size:32pt;color:#1c1c1c;text-decoration:none;font-weight:400;letter-spacing:0px;line-height:32pt;padding-top:0px;padding-bottom:4px;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:center;margin-right:0; }

p.thanks{font-family:roboto,sans-serif;font-size:18pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:22pt;padding-top:34px;padding-bottom:0pt;margin-top:0;padding-left:24pt;padding-right:18pt;margin-bottom:0pt;text-align:left;margin-right:0;text-align:center}

p.sitemap{font-family:roboto,sans-serif;font-size:16pt;color:#b2b2b2;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.bodycontact{font-family:roboto,sans-serif;font-size:14pt;color:#7f7f7f;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:24px;padding-top:20pt;padding-bottom:-24px;margin-top:0;padding-left:0pt;padding-right:8pt;margin-bottom:-8px;text-align:left;margin-right:0}

p.error{font-family:roboto,sans-serif;font-size:14pt;color:red;text-decoration:none;font-weight:300;letter-spacing:0px;line-height:6pt;padding-top:20pt;padding-bottom:0pt;margin-top:0;padding-left:0;padding-right:0;margin-bottom:0pt;text-align:left;margin-right:0}

p.footer{font-family:roboto,sans-serif;font-size:10pt;font-weight:300;color:#b2b2b2;letter-spacing:0px;text-decoration:none;margin-top:10px;margin-right:0pt;margin-bottom:0pt;margin-left:0pt;text-align:center;line-height:14pt;padding-left:0;padding-right:0;padding-top:3px;padding-bottom:0}

/* VARIOUS LINKS STYLES START HERE */

a.nav:link,a.nav:visited {font-family: 'Bebas Neue', sans-serif;font-size: 18pt;font-weight: 400;letter-spacing: 0px;word-spacing: -400px; color: #b2b2b2; text-decoration: none;margin-top: 0px;text-align: center;transition: color 0.9s ease, transform 0.9s ease;}
a.nav:hover {font-family: 'Bebas Neue', sans-serif;font-size: 18pt;font-weight: 400;letter-spacing: 0px;word-spacing:-400px; color: green; text-decoration: none;margin-top: 0px;text-align: center;transition: color 0.9s ease, transform 0.9s ease;}

a.body:link{font-family:roboto,sans-serif;font-size:14pt;color:#7f7f7f;text-decoration:underline;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;margin-bottom:0pt;text-align:left;margin-right:0}
a.body:visited{font-family:roboto,sans-serif;font-size:14pt;color:#7f7f7f;text-decoration:underline;font-weight:300;letter-spacing:.0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;margin-bottom:0pt;text-align:left;margin-right:0}
a.body:hover{font-family:roboto,sans-serif;font-size:14pt;color:#1c1c1c;text-decoration:underline;font-weight:300;letter-spacing:0px;line-height:20pt;padding-top:0;padding-bottom:0pt;margin-top:0;margin-bottom:0pt;text-align:left;margin-right:0}

a.sitemap{display:block;font-family:roboto,sans-serif;font-size:10pt;color:#b2b2b2;font-weight:300;letter-spacing:0px;line-height:14pt;text-decoration:none;padding-bottom:20px;margin:0 auto;text-align:center}
a.sitemap:link,a.sitemap:visited{text-decoration:underline;text-align:center}
a.sitemap:hover{color:#FFB6C1;text-decoration:underline;text-align:center}
}

/*SMALLEST MOBILE TEXT SIZES END HERE*/